.parallax04 {background-image: url(/shared/images/content/bus\_58188/research-consultancy-86.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}

.parallax03 {background-image: url(/shared/images/content/bus\_58188/research-consultancy-85.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}

.parallax05 {background-image: url(/shared/images/content/bus\_58188/research-consultancy-87.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}

.parallax01 {background-image: url(/shared/images/content/bus\_58188/research-consultancy-22-para.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}


